# Nix
Nix

https://github.com/OpenZeppelin/openzeppelin-contracts/releases/tag/v4.3.1

npm install --save-dev @nomiclabs/hardhat-truffle5 @nomiclabs/hardhat-web3 web3

https://docs.openzeppelin.com/test-helpers/0.5/

npm install --save-dev @openzeppelin/test-helpers
